## mg 20110120

=== debian/changelog ===
mg (20110120-1ubuntu1) oneiric; urgency=low

  * Do not build with -Werror. Closes: #625385, LP: #831085.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Sep 2011 20:42:14 +0200

mg (20110120-1) unstable; urgency=low

  * Use overrides style rules.
  * Fix parallel compilation (debuild -j8).
  * New upstream URL in watchfile.
  * Allow parallelism.
  * New upstream release (Closes: #414846, #565036).
  * Apply Xavier's patch (Closes: #573447).

 -- Trent W. Buck <trentbuck@gmail.com>  Tue, 01 Mar 2011 15:53:46 +1100

mg (20090107-3) unstable; urgency=low

  * control, watch: Upstream homepage moved (Closes: #517210).

 -- Trent W. Buck <trentbuck@gmail.com>  Sat, 21 Mar 2009 13:32:09 +1100

mg (20090107-2) unstable; urgency=low

  * The "binary" target was taught about the "make install" exception
    directly, but sbuild was invoking the binary-arch target directly.
    (Closes: #515790, #515807).
  * Expand explanatory comments in debian/rules regarding ./configure.

 -- Trent W. Buck <trentbuck@gmail.com>  Sat, 21 Mar 2009 13:31:46 +1100

mg (20090107-1) unstable; urgency=low

  * New upstream release
    * Obsoletes old patches.
  * Replace CDBS with dh.
  * The sample .mg is an example, not documentation.

 -- Trent W. Buck <trentbuck@gmail.com>  Tue, 17 Feb 2009 18:51:46 +1100

mg (20080610-1) unstable; urgency=low

  * New upstream release
    * funmap.c, funmap.h, grep.c: enter the Public Domain.
  * rules (DM-Upload-Allowed): obviate the need for sponsors.
  * control (Standards-Version): bump to 3.8.0; no changes needed.

 -- Trent W. Buck <trentbuck@gmail.com>  Fri, 13 Jun 2008 17:20:08 +1000

mg (20070918-2) unstable; urgency=low

  * Sponsored upload by Jens Peter Secher:
    + compat: Bumped to version 5 in correspondence with dependencies.
    + patches/manpage-hyphens.patch: Extend patch to escape minus signs.

 -- Trent W. Buck <trentbuck@gmail.com>  Thu, 24 Jan 2008 21:12:00 +0100

mg (20070918-1) UNRELEASED; urgency=low

  * New upstream release
  * rules, control: use cdbs.
  * control (Build-Depends): remove erroneous autotools-dev dependency.
  * control (Homepage): promote to source stanza (per dpkg 1.14.6).
  * control (Description): tweak.
  * control (Build-Depends): bump debhelper version appease linda.
  * changelog (config.h): new unlicensed, unused stub added upstream.
  * control (Standards-Version): upgrade to 3.7.3
  * menu: fix menu-item-uses-apps-section.
  * patches/445232.patch: document auto-execute (Closes: #445232)
  * docs (.mg): add (Closes: #445233)
  * patches/445234.patch: extend documentation (Closes: #445234)

 -- Trent W. Buck <trentbuck@gmail.com>  Wed, 19 Dec 2007 19:17:27 +1100

mg (20070529-1) unstable; urgency=low

  * New upstream release
  * control (Maintainer): add my middle initial.

 -- Trent W. Buck <trentbuck@gmail.com>  Fri, 31 Aug 2007 12:50:20 +1000

mg (20070329-1) unstable; urgency=low

  * New upstream release
  * control (Description): tweak (Closes: #415267)
  * copyright: updated

 -- Trent Buck <trentbuck@gmail.com>  Fri, 30 Mar 2007 15:51:01 +1000

mg (20070214-1) unstable; urgency=low

  * New upstream release

 -- Trent Buck <trentbuck@gmail.com>  Mon, 26 Feb 2007 06:50:19 +1100

mg (20061222-1) unstable; urgency=low

  * New upstream release
  * watch: added (Closes: #402119)
  * control: remove silly Suggests field

 -- Trent Buck <trentbuck@gmail.com>  Sat, 23 Dec 2006 13:27:00 +1100

mg (20061119-1) unstable; urgency=low

  * New upstream release (Closes: #391827)
  * control: provides editor (Closes: 396297)
  * control: follow to latest Debian Policy
  * control: remove explicit libc6-dev, see
    http://lintian.debian.org/reports/Tdepends-on-build-essential-package-without-using-version.html

 -- Trent Buck <trentbuck@gmail.com>  Sun, 19 Nov 2006 13:13:20 +1100

mg (20060919-1) unstable; urgency=low

  * New upstream release

 -- Trent Buck <trentbuck@gmail.com>  Mon,  2 Oct 2006 12:53:24 +1000

mg (20060818-2) unstable; urgency=low

  * control: Include homepage in description field.
  * control: mention other editors in description field.

 -- Trent Buck <trentbuck@gmail.com>  Thu,  7 Sep 2006 12:25:37 +1000

mg (20060818-1) unstable; urgency=low

  * New upstream release
  * Set the priority to `optional'
  * Added a menu entry (based on Zile's)
  * Add mg to list of `editor' alternatives

 -- Trent Buck <trentbuck@gmail.com>  Mon, 28 Aug 2006 16:47:11 +1000

mg (20060709-1) unstable; urgency=low

  * New upstream release

 -- Trent Buck <trentbuck@gmail.com>  Mon, 10 Jul 2006 04:23:47 +1000

mg (20060707-1) unstable; urgency=low

  * Initial release (Closes: #375408)

 -- Trent Buck <trentbuck@gmail.com>  Mon, 26 Jun 2006 13:19:47 +1000
