=== debian/control ===
Source: mg
Section: editors
Priority: optional
Maintainer: Trent W. Buck <trentbuck@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), libncurses-dev
Standards-Version: 3.8.0
Homepage: http://www.han.dds.nl/software/mg/

Package: mg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: editor
Description: microscopic GNU Emacs-style editor
 This program is intended to be a small, fast, and portable
 editor for people who can't (or don't want to) run real
 Emacs for one reason or another.  It is compatible with GNU
 because there shouldn't be any reason to learn more than
 one Emacs flavor.
 .
 Packages which provide editors with broadly similar goals include
 .
   * e3;
   * joe;
   * jove and xjove;
   * ng-cjk, ng-cjk-canna and ng-latin;
   * qemacs and qemacs-nox; and
   * zile
