=== debian/watch ===
version=3
http://homepage.boetes.org/software/mg/mg-(.*).tar.gz
