## mg 20150323

=== debian/changelog ===
mg (20150323-2) unstable; urgency=medium

  * Upload to unstable

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 29 Apr 2015 11:07:53 +0200

mg (20150323-1) experimental; urgency=medium

  [ Tomasz Buchert ]
  * Imported Upstream version 20150323
  * d/*: refresh packaging files

  [ Harald Dunkel ]
  * New maintainer (Closes: #734331)
  * d/patches/*: refresh patches

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 25 Mar 2015 23:28:52 +0100

mg (20110905-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Set Maintainer to Debian QA Group.  (See #734331, #759306)
  * Drop DMUA.
  * Update Homepage.  (Closes: #739170)
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update Vcs-* URLs. Packaging is now in GIT.
  * hardening.patch: Use CPPFLAGS properly.

  [ Peter De Wachter ]
  * Bump to debhelper 9.
  * Don't need to link to libncurses, only to libtinfo.
  * Install the example config file as "dot_mg" instead of ".mg".

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Oct 2014 02:58:44 +0200
