=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mg
 Section: editors
 Priority: optional
-Maintainer: Trent W. Buck <trentbuck@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), libncurses-dev
-Standards-Version: 3.8.0
-Homepage: http://www.han.dds.nl/software/mg/
-Vcs-Darcs:   https://darcs.debian.org/collab-maint/mg
-Vcs-Browser: https://darcs.debian.org/collab-maint/mg
+Maintainer: Harald Dunkel <harri@afaics.de>
+Uploaders: Tomasz Buchert <tomasz@debian.org>
+Build-Depends: debhelper (>= 9), libncurses-dev, libbsd-dev, pkg-config
+Standards-Version: 3.9.6
+Homepage: http://homepage.boetes.org/software/mg/
+Vcs-Git: git://anonscm.debian.org/collab-maint/mg.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mg.git
 
 Package: mg
 Architecture: any
