=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1
# export DH_OPTIONS=-v

MAKE_VARS=DESTDIR=debian/mg prefix=/usr mandir=/usr/share/man CURSES_LIBS=-ltinfo

%:
	dh $@ --parallel

override_dh_auto_build:
	$(MAKE) $(MAKE_VARS)

override_dh_auto_install:
	$(MAKE) install $(MAKE_VARS)
# Install the ".mg" example config manually, as debhelper can't rename
	install -D -m444 .mg debian/mg/usr/share/doc/mg/examples/dot_mg
