## mg 20161005

=== debian/changelog ===
mg (20161005-1) unstable; urgency=medium

  * New upstream version 20161005

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 13 Oct 2016 09:18:24 +0200

mg (20160912-1) unstable; urgency=medium

  * New upstream version 20160912

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 18 Sep 2016 19:42:00 +0200
