## mg 20170401

=== debian/changelog ===
mg (20170401-1) unstable; urgency=medium

  * new upstream version 20170401

 -- Harald Dunkel <harri@afaics.de>  Wed, 05 Apr 2017 11:26:46 +0200
