=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Harald Dunkel <harri@afaics.de>
 Uploaders: Tomasz Buchert <tomasz@debian.org>
-Build-Depends: debhelper (>= 9), libbsd-dev, libncurses-dev, pkg-config
+Build-Depends: debhelper (>= 10), libbsd-dev, libncurses-dev, pkg-config
 Standards-Version: 3.9.8
 Homepage: http://homepage.boetes.org/software/mg/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mg.git
