## mg 20171014

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $OpenBSD: Makefile,v 1.31 2015/09/29 03:50:58 tedu Exp $
+# $OpenBSD: Makefile,v 1.33 2016/09/16 17:17:40 tedu Exp $
 
 PROG=	mg
 
@@ -21,11 +21,11 @@
 #
 # More or less standalone extensions.
 #
-SRCS+=	cmode.c cscope.c dired.c grep.c tags.c theo.c
+SRCS+=	cmode.c cscope.c dired.c grep.c tags.c
 
 afterinstall:
-	${INSTALL} -d ${DESTDIR}${DOCDIR}/mg
-	${INSTALL} -m ${DOCMODE} -c ${.CURDIR}/tutorial \
-		${DESTDIR}${DOCDIR}/mg
+	${INSTALL} -d -o root -g wheel ${DESTDIR}${DOCDIR}/mg
+	${INSTALL} ${INSTALL_COPY} -o ${DOCOWN} -g ${DOCGRP} -m ${DOCMODE} \
+	    ${.CURDIR}/tutorial ${DESTDIR}${DOCDIR}/mg
 
 .include <bsd.prog.mk>
