=== debian/changelog ===
mg (20171014-1) unstable; urgency=medium

  * new upstream version 20171014

 -- Harald Dunkel <harri@afaics.de>  Sat, 14 Oct 2017 21:22:19 +0200

mg (20170828-2) unstable; urgency=medium

  * include patch provided by Helmut Grohne <helmut@subdivi.de>
    to fix cross-platform builds (Closes: #866889)
    + Pass PKG_CONFIG via MAKE_VARS to make clean
    + Let dh_auto_build pass cross compilers to make

 -- Harald Dunkel <harri@afaics.de>  Tue, 05 Sep 2017 00:41:48 +0200

mg (20170828-1) unstable; urgency=medium

  * new upstream version 20170828
  * Bumped std-ver to 4.0.0 (no changes needed)

 -- Harald Dunkel <harri@afaics.de>  Wed, 30 Aug 2017 06:48:53 +0200
