=== debian/watch ===
version=4
http://homepage.boetes.org/software/mg/mg-(.*).tar.gz
