=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: mg
+Maintainer: Harald Dunkel <harri@afaics.de>
+Uploaders: Tomasz Buchert <tomasz@debian.org>
 Section: editors
 Priority: optional
-Maintainer: Harald Dunkel <harri@afaics.de>
-Uploaders: Tomasz Buchert <tomasz@debian.org>
-Build-Depends: debhelper (>= 10), libbsd-dev, libncurses-dev, pkg-config
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
+               libbsd-dev,
+               libncurses-dev,
+               pkg-config
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian/mg
+Vcs-Git: https://salsa.debian.org/debian/mg.git
 Homepage: http://homepage.boetes.org/software/mg/
-Vcs-Git: git://anonscm.debian.org/collab-maint/mg.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mg.git
 
 Package: mg
 Architecture: any
