## mg 20200723

=== debian/changelog ===
mg (20200723-1) unstable; urgency=medium

  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * New upstream version 20200723
  * Use debhelper 13

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 29 Jul 2020 09:27:58 +0200

mg (20200215-1) unstable; urgency=medium

  * new upstream
  * standards version 4.5.0.0
  * cleanup for "lintian --pedantic"

 -- Harald Dunkel <harri@afaics.de>  Sat, 14 Mar 2020 19:31:36 +0100
