=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Tomasz Buchert <tomasz@debian.org>
 Section: editors
 Priority: optional
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (= 12),
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (= 13),
                libbsd-dev,
                libncurses-dev,
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/mg
 Vcs-Git: https://salsa.debian.org/debian/mg.git
-Homepage: http://homepage.boetes.org/software/mg/
+Homepage: https://homepage.boetes.org/software/mg/
 
 Package: mg
 Architecture: any
