=== debian/watch ===
version=4
https://github.com/hboetes/mg/tags .*/(\d\S*)\.tar\.gz
