## mg 20220614

=== debian/changelog ===
mg (20220614-1) unstable; urgency=medium

  [ Harald Dunkel ]
  * new upstream version 20220614

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 06 Aug 2022 11:59:58 +0200

mg (20210609-1) unstable; urgency=medium

  * new upstream version 20210609
  * move to Debian standards 4.5.1.0 (no changes)

 -- Harald Dunkel <harri@afaics.de>  Sat, 30 Apr 2022 13:58:44 +0200

mg (20210314-1) unstable; urgency=medium

  * New upstream version 20210314

 -- Harald Dunkel <harri@afaics.de>  Fri, 23 Apr 2021 12:47:00 +0200
