## mg 20221112

=== debian/changelog ===
mg (20221112-1) unstable; urgency=medium

  * new upstream version 20221112

 -- Harald Dunkel <harri@afaics.de>  Sat, 19 Nov 2022 19:16:48 +0100
