=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libbsd-dev,
                libncurses-dev,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/mg
 Vcs-Git: https://salsa.debian.org/debian/mg.git
