## mg 20230501

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,15 @@
-# $OpenBSD: Makefile,v 1.33 2016/09/16 17:17:40 tedu Exp $
+# $OpenBSD: Makefile,v 1.35 2019/07/18 05:57:48 lum Exp $
 
 PROG=	mg
 
 LDADD+=	`pkg-config --libs ncurses` -lutil
-DPADD+=	${LIBNCURSES} ${LIBUTIL}
+DPADD+=	${LIBUTIL}
 
 # (Common) compile-time options:
 #
 #	REGEX		-- create regular expression functions.
 #	STARTUPFILE	-- look for and handle initialization file.
+#	MGLOG		-- debug mg internals to a log file.
 #
 CFLAGS+=-Wall -DREGEX `pkg-config --cflags-only-I ncurses`
 
@@ -21,13 +22,12 @@
 #
 # More or less standalone extensions.
 #
-SRCS+=	cmode.c cscope.c dired.c grep.c tags.c
+SRCS+=	cmode.c cscope.c dired.c grep.c interpreter.c tags.c
 
-OS!=	uname
-
-.if ${OS:MDragonFly}
-SRCS+=	reallocarray.c
-.endif
+#
+# -DMGLOG source file.
+#
+#SRCS+=	log.c
 
 afterinstall:
 	${INSTALL} -d -o root -g wheel ${DESTDIR}${DOCDIR}/mg
