=== debian/changelog ===
mg (20230501-1) unstable; urgency=medium

  [ Harald Dunkel ]
  * new upstream version 20230501 providing variable tab width
  * updated std-ver to 4.6.2

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 04 Nov 2023 23:31:46 +0100
