=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                libbsd-dev,
                libncurses-dev,
                pkg-config
-Standards-Version: 4.5.1.0
-Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/mg
 Vcs-Git: https://salsa.debian.org/debian/mg.git
 Homepage: https://homepage.boetes.org/software/mg/
+Rules-Requires-Root: no
 
 Package: mg
 Architecture: any
