=== debian/changelog ===
mg (20240709-2) unstable; urgency=medium

  * Refresh d/control (std-ver and cosmetic improvements)
  * Improve hardening by adding CPPFLAGS to CFLAGS
  * Define PATH_MAX and LOGIN_NAME_MAX if missing (Closes: #783943)

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 09 Feb 2026 08:59:21 +0100

mg (20240709-1) unstable; urgency=medium

  [ Harald Dunkel ]
  * new upstream version 20240709

  [ Tomasz Buchert ]
  * depend on pkgconf instead of pkg-config

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 23 Jul 2024 20:32:04 +0200
