=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: mg
+Standards-Version: 4.7.3
 Maintainer: Harald Dunkel <harri@afaics.de>
 Uploaders: Tomasz Buchert <tomasz@debian.org>
 Section: editors
-Priority: optional
 Build-Depends: debhelper (>= 13),
                debhelper-compat (= 13),
                libbsd-dev,
                libncurses-dev,
-               pkg-config
-Standards-Version: 4.6.2
+               pkgconf
 Vcs-Browser: https://salsa.debian.org/debian/mg
 Vcs-Git: https://salsa.debian.org/debian/mg.git
 Homepage: https://homepage.boetes.org/software/mg/
-Rules-Requires-Root: no
 
 Package: mg
 Architecture: any
